# RakVoice.h File Reference

Voice compression and transmission interface. More...

`#include "RakNetTypes.h"`
`#include "PluginInterface2.h"`
`#include "DS_OrderedList.h"`
`#include "NativeTypes.h"`

## Classes
class | RakVoice
| Voice compression and transmission interface. More...

## Detailed Description

Voice compression and transmission interface.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.